Skip to main content
GET
/
managed-ad-accounts
/
{storeUrl}
List managed ad accounts
curl --request GET \
  --url https://app.bily.ai/api/customer/v1/managed-ad-accounts/{storeUrl} \
  --header 'x-api-key: <api-key>'
const options = {method: 'GET', headers: {'x-api-key': '<api-key>'}};

fetch('https://app.bily.ai/api/customer/v1/managed-ad-accounts/{storeUrl}', options)
  .then(res => res.json())
  .then(res => console.log(res))
  .catch(err => console.error(err));
import requests

url = "https://app.bily.ai/api/customer/v1/managed-ad-accounts/{storeUrl}"

headers = {"x-api-key": "<api-key>"}

response = requests.get(url, headers=headers)

print(response.text)
[
  {}
]
{
  "error": "Store not found",
  "requestId": "<string>",
  "details": "<unknown>",
  "retryAfter": "<string>"
}
{
  "error": "Store not found",
  "requestId": "<string>",
  "details": "<unknown>",
  "retryAfter": "<string>"
}
{
  "error": "Store not found",
  "requestId": "<string>",
  "details": "<unknown>",
  "retryAfter": "<string>"
}
{
  "error": "Store not found",
  "requestId": "<string>",
  "details": "<unknown>",
  "retryAfter": "<string>"
}
{
  "error": "Store not found",
  "requestId": "<string>",
  "details": "<unknown>",
  "retryAfter": "<string>"
}

Authorizations

x-api-key
string
header
required

A server-side Bily API key created under Settings > MCP > Access key fallback. Select the intended store before creating it.

Headers

x-bily-organization-id
string

An organization ID returned by GET /context or GET /organizations. Required for GET /stores and optional for store-scoped paths.

Example:

"org_01J8W7T9G3E6ZQ4M2K5N8P1R0S"

Path Parameters

storeUrl
string
required

The exact store URL returned by GET /context or GET /stores.

Example:

"store.example.com"

Response

Request completed successfully.